#sect-1 {
	background-image: url('../img/sect-1.png');
	background-repeat: no-repeat;
	/*background-attachment: fixed;/**/
	background-position: calc(50% - 130px) -50px; 
	/*background-size: cover;/**/
	background-color: #FFF;
}

/*#sect-1 .light-bar { background-color: rgba(248, 248, 248, 0.5); }*/

#sect-2 {
	background-image: url('../img/sect-2.png'), url('../img/sect-2-bg.png');
	background-repeat: no-repeat, repeat-x;
	/*background-attachment: fixed;/**/
	background-position: bottom right, bottom; 
	/*background-size: cover;/**/
	background-color: #FFF;
}